<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Atlas Voyages</title>
    <link rel="stylesheet" href="dist/main.min.css">
  </head>
  <body>
    <section id="nav">
      <div class="logo">
      <img src="dist/images/logo.png" alt="Logo de Atlas Voyage : un dessin de fennec et le nom Atlas Voyage" class="image" />
      </div>
    <ul> 
      <li>Voyages organisés</li>
      <li> Hôtels</li>
      <li>Vols</li>
      <li>Professionnel</li>
      <li>Blog</li>
    </ul> 
    </section>

    <br><br><br><br><br>

    <section id="fall_in_love">
      <h2>Fall in love : craquez pour nos circuits inédits !</h2>
      <br>
      <p>C'est les vacances, embarquez vite pour nos circuits d'automne et vivez une expérience unique dans les plus beaux spots du Maroc !</p>
      <br><br>
      <div class="mes_images">
      <img src="dist/images/image1.jpg" alt="" id="image1" class="image" />
      <img src="dist/images/image2.jpg" alt="" id="image2" class="image" />
      <img src="dist/images/image3_2.jpg" alt="" id="image3" class="image" />
      <img src="dist/images/image3.jpg" alt="" id="image4" class="image" />
      <img src="dist/images/image4.jpg" alt="" id="image5" class="image" />
      <img src="dist/images/image5.jpg" alt="" id="image6" class="image" />
      <img src="dist/images/image6.jpg" alt="" id="image7" class="image" />
      <img src="dist/images/image9.jpg" alt="" id="image8" class="image" />
      <img src="dist/images/image10.jpg" alt="" id="image9" class="image" />
 
      </div>

    </section>


    <section id="inspiration_voyage">
      <h2>Inspiration voyage</h2>
      <br>
      <p>Expériences insolites, destinations incontournables ou secrètes, endroits qui valent le détour, bons plans, conseils précieux… Atlas Voyages partage avec vous ses idées voyages et ses anecdotes venues tout droit des quatre coins du monde.</p>
      <br>
      <div class="voyage_image">
      <div class="1">
        <img src="dist/images/image_1.jpg" alt="Image de la mer au Maroc" id="1" class="image" />
      </div>
      <div class="2">
        <img src="dist/images/image_2.jpg" alt="Cascade artificielle de l'aéroport Changi de Singapour" id="2" class="image" />
      </div>
      <div class="3">
        <img src="dist/images/image_3.jpg" alt="Image du trône de fer de la série Le trône de fer" class="image" />
      </div>

      <div class="4">
        <img src="dist/images/image_4.jpg" alt="Image d'une femme photographiant des montgolfières" class="image" />
      </div>
      <div class="5">
        <img src="dist/images/image_5.jpg" alt="Image d'un couple en tenu de mariés à la mer" class="image" />
      </div>
      <div class="6">
        <img src="dist/images/image_6.jpg" alt="Image d'une danse traditionnelle au Maroc'" class="image" />
      </div>
      </div>
    </section>

    <script async src="dist/main.min.js"></script>
  </body>
</html>
  